Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.retab.com/v1/tables/{table_id} \ --header 'Api-Key: <api-key>' \ --header 'Content-Type: multipart/form-data' \ --form 'file=<string>' \ --form 'column_schema_overrides=<string>'
{ "tables": [] }
tables = client.tables.replace(table_id="workflow_table_123", file="./carriers.csv")
const tables = await client.tables.replace("workflow_table_123", "./carriers.csv");
tables, err := client.Tables.Replace(ctx, "workflow_table_123", &retab.TablesReplaceParams{File: "./carriers.csv"})
// Replace the full CSV backing the table.
curl -X PUT https://api.retab.com/v1/tables/workflow_table_123 \ -H "Api-Key: $RETAB_API_KEY" \ -F "file=@./carriers.csv"
Successful Response
Show child attributes